/*FROMS*/
.border-color-red,#filetoupload.border-color-red{border: 1px solid red!important;}
#terms.border-color-red:before {content: "";width: 20px;border: 2px solid red!important;display: block;height: 20px;}
.center-div{max-width:100%;width: 535px;display: block;margin-left: auto;margin-right: auto;margin-top: 40px;margin-bottom: 50px;overflow: hidden;}
.g-recaptcha{width:304px;height:78px;margin-left: auto;margin-right: auto;display:block;}
.label-full-width{display: block!important;margin-top: 40px!important;color: #000!important;}
.label-full-width span{color: #000!important;}
.zmdi {font-size: 24px!important; color: rgba(217, 217, 217, 1);left: 10px;padding-top: 6px;position: absolute;}
#home_phone_child,#mobile_phone_child,#email_child,#date_birth,#email_father,#email_mother,#mobile_father,#mobile_mother{padding-left:40px;}
#filetoupload{border: 0px!important;background: unset;margin-top: 20px;}
.sex-child{margin-top:25px;}
.sex-child label{width:33.33%;float:left;color:#000!important;font-size: 16px!important;}
.sex-child input{width: 25px!important;height: 25px!important;}
.sex-child label span {margin-top: -31px!important;color:#000!important;font-size: 16px!important;}
.form-egrafi{width:100%;height:auto;background-color: rgb(245, 245, 245);border: 1px solid rgb(243, 243, 243);padding:10px;box-sizing:border-box;padding-left:20px;}
.form-egrafi h2, .form-egrafi h3{color: #333333;font-size: 30px;font-weight: normal!important;margin-top:20px;}
.form-egrafi h3 {margin-top:30px;}
.form-egrafi label{display:block;font-size: 15px;color: rgba(51, 51, 51, 1);font-weight: normal;margin-top: 20px;margin-bottom: 10px;color:#000!important;font-size: 16px!important;}
.form-egrafi label span{display: block;margin-left: 35px;margin-top: -38px;}
.form-egrafi select{width:99%;height: 35px;font-size: 14px;color: rgba(51, 51, 51, 1);background-color: rgba(255, 255, 255, 1);border: 1px solid rgba(190, 190, 190, 1);margin-bottom: 10px;}
.form-egrafi .input-lebal {width:25%;float:left;font-size: 16px!important;box-sizing:border-box;}
input#phone, input#email{padding-left:35px;}
.form-egrafi .input-lebal input, .label-full-width input{transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);width: 20px;height: 20px;}
.form-egrafi .input-lebal input[type="checkbox"]:checked,.form-egrafi input[type="radio"]:checked , .label-full-width input{accent-color:rgba(255, 15, 15, 1) !important;}
.form-egrafi .row-2{width:50%;float:left;box-sizing:border-box;position:relative}
.form-egrafi .row-2 input{height: 35px;font-size: 14px;color: rgba(51, 51, 51, 1);background-color: rgba(255, 255, 255, 1);border: 1px solid rgba(190, 190, 190, 1);border-radius: 2px;width:97%;}
#eidikitita_1, #eidikitita_2{height: 35px;font-size: 14px;color: rgba(51, 51, 51, 1);background-color: rgba(255, 255, 255, 1);border: 1px solid rgba(190, 190, 190, 1);border-radius: 2px;width: 99%;}
.form-egrafi .row-2 textarea{background-color: rgba(255, 255, 255, 1);border: 1px solid rgba(190, 190, 190, 1);border-radius: 2px;width:97%;}
.row-1 h3{display: block;font-size: 15px;color: rgba(51, 51, 51, 1);font-weight: normal;margin-top: 20px;margin-bottom: 10px;color: #000!important;font-size: 16px!important;}
.row-1 textarea{font-size: 14px;color: rgba(51, 51, 51, 1);background-color: rgba(255, 255, 255, 1);border: 1px solid rgba(190, 190, 190, 1);border-radius: 2px;width: 98.5%;}

@media (max-width: 900px){
.form-egrafi .input-lebal {width: 100%;float: unset;}
.form-egrafi .row-2 {width: 100%;float: unset;}
.sex-child label {width: 100%;float: unset;}
  }
/*FROMS*/